﻿@page
@functions
{
    public string DayName { get; set; }

    public void OnGet()
    {
        ViewData["Title"] = "NASR 28-Day Subscription Data";
        Model.DayName = "March 25, 2021";
    }
}

<style type="text/css">
    .jumbotron {
        padding: 4rem 2rem;
        margin-bottom: 2rem;
        background-color: var(--bs-light);
        border-radius: .3rem;
    }
</style>

<div class="container">
    <div class="jumbotron">
        <h1 class="display-3">FAA NASR 28-Day Subscription Data</h1>
        <p class="lead">Current Data - @Model.DayName - <button class="btn btn-danger btn-sm">Update Database</button></p>
        <hr />
        <div class="dropdown">
            <button class="btn btn-secondary dropdown-toggle" type="button" id="dropdownMenuButton2" data-bs-toggle="dropdown" aria-expanded="false">
                Current Data
            </button>
            <ul class="dropdown-menu dropdown-menu-dark" aria-labelledby="dropdownMenuButton2">
                <li><a class="dropdown-item active" href="airports">Airports</a></li>
                <li><a class="dropdown-item" href="fixes">Fixes</a></li>
                <li><a class="dropdown-item" href="navaids">Nav Aids</a></li>
                <!-- <li><a class="dropdown-item" href="#">Landing Areas</a></li>
            <li><a class="dropdown-item" href="#">Landing Area Endpoints</a></li>
            <li><a class="dropdown-item" href="#">Radio Frequencies</a></li>
            <li><a class="dropdown-item" href="#">User Airports</a></li>
            <li><a class="dropdown-item" href="#">User Fixes</a></li>
            <li><a class="dropdown-item" href="#">User Landing Areas</a></li>
            <li><a class="dropdown-item" href="#">User Landing Area Endpoints</a></li>
            <li><a class="dropdown-item" href="#">User Nav Aids</a></li>
            <li><a class="dropdown-item" href="#">User Radio Frequencies</a></li> -->
            </ul>
        </div>
    </div>
</div>